@import url(base.css);
@import url(bg.css);
@import url(layout.css);
.doc2 h2{
	font-size: 120%;
	font-style: normal;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #990000;
	padding-left: 0px;
	margin: 0px;
	padding-right: 0px;
	width: 95%;
	line-height: 1.3em;
	
}

.doc2{
	padding-top: 10px;
	padding-bottom: 3px;
	margin: 0px auto;
	width: 75%;
}
.border {
	border: 3px solid #CC9999;
	width: 90%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.ero {
	font-size: 24px;
	color: #990000;
	padding-right: 10px;
}
.ero img {
	margin-bottom: -5px;
}
